set(paradiso_src
    main.cpp
    )

add_executable(
    paradiso
    ${paradiso_src}
    )

target_link_libraries(paradiso
    paradiso_core
    )

target_include_directories(paradiso 
    PRIVATE
    lib)